Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 207 Treffer

von BeastXXL
4. Mär 2010, 17:55
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Aktuelles OOo und Opera durch Änderung?
Antworten: 5
Zugriffe: 524

Re: Aktuelles OOo und Opera durch Änderung?

Danke auch hier nochmal für die (extrem) schnelle Antwort.

Hmmm...dann muss ich mir wohl was einfallen lassen oder es doch nochmal mit 11.2 bzw. dem Nachfolger versuchen :/
von BeastXXL
4. Mär 2010, 17:20
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Aktuelles OOo und Opera durch Änderung?
Antworten: 5
Zugriffe: 524

Re: Aktuelles OOo und Opera durch Änderung?

Hi, danke für die schnelle Antwort :) Wenn du ALLE Repos änderst und ein Upgrade durchführst, bist du auf 11.2. Sowas hatte ich mir schon fast gedacht. Sollte es soweit kommen, würde ich erstmal auf den Silberling, der hier irgendwo noch rumliegt, zurückgreifen Aber den Buildservice kennst du schon,...
von BeastXXL
3. Mär 2010, 17:53
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Aktuelles OOo und Opera durch Änderung?
Antworten: 5
Zugriffe: 524

[gelöst] Aktuelles OOo und Opera durch Änderung?

Hallo, bitte jetzt nicht virtuell schlagen, wenn diese Frage bekloppt oder zum x-ten Mal erscheint. Was passiert, wenn ich unter openSUSE 11.1 die Repositories auf "11.2" ändere? Mir gehts um folgendes: Ich hätte gern die aktuelle Version von OpenOffice und Opera (inkl. autom. Update). Dass OOo unte...
von BeastXXL
16. Feb 2010, 11:46
Forum: Hardware
Thema: [gelöst] ekpd startet nicht
Antworten: 0
Zugriffe: 651

[gelöst] ekpd startet nicht

Hallo, *sollte ich im falschen Ordner für diese Frage sein, dann bitte verschieben, Danke* ich habe einen Epson-Drucker Stylus S20, openSUSE 11.1, Gnome. Konnte den Drucker ohne Probleme mit den propitären Treibern (pips-st20-SuSE10.3-3.1.0-CG) installieren, ABER der Dienst "ekpd" startet nicht beim...
von BeastXXL
9. Feb 2010, 22:01
Forum: Installation, Update und Paketmanagement
Thema: Problem(e) mit 11.2?
Antworten: 5
Zugriffe: 871

Re: Problem(e) mit 11.2?

Sorry, bin doch wieder auf 11.1. Somit kann ich die Ausgabe nicht mehr von meinem 11.2-Problem-System posten, ABER in der Bugzilla hab ich wenigstens das gefunden: https://bugzilla.novell.com/show_bug.cgi?id=573302#c0 (zum GLib-GObject-Problem) Genauso sah es bei mir auch aus... :schockiert: Zum Sea...
von BeastXXL
8. Feb 2010, 22:29
Forum: Installation, Update und Paketmanagement
Thema: Problem(e) mit 11.2?
Antworten: 5
Zugriffe: 871

Re: Problem(e) mit 11.2?

Hallo und Danke für eure Antworten. Grundsätzlich ist mir schon klar, dass ich dem Problem auf den Grund gehen sollte. Da ich ein solches Verhalten von 11.1 nicht kannte, habe ich mit sowas bei 11.2 garnicht gerechnet. Die Paketquellen sind die Standartquellen und Packman. Partition und Grafiktreibe...
von BeastXXL
8. Feb 2010, 18:13
Forum: Installation, Update und Paketmanagement
Thema: Problem(e) mit 11.2?
Antworten: 5
Zugriffe: 871

Problem(e) mit 11.2?

Hallo, ich stufe mich mal als quasi Anfänger ein und wollte mal nachfragen, ob es hier Leute gibt, die mein Problem unter openSUSE 11.2 kennen. Vorne weg: vor 11.2 habe ich mich schon mehrere Monate mit 11.1 beschäftigt, bin aber, was die Konsole betrifft, noch kein Profi. Da mir die Probleme mit 11...